<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  15/12/10, 14:47
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('NAVBAR_TITLE_1', 'Recherche avancée');
define('NAVBAR_TITLE_2', 'Résultats de recherche');
define('HEADING_TITLE_1', 'Recherche avancée');
define('HEADING_TITLE_2', 'Produits répondant aux critères de recherche');
define('HEADING_SEARCH_CRITERIA', 'Critères de recherche');
define('ENTRY_KEYWORDS', 'Mots clés');
define('ENTRY_CATEGORIES', 'Catégories:');
define('ENTRY_INCLUDE_SUBCATEGORIES', 'Inclure les sous-catégories');
define('ENTRY_MANUFACTURERS', 'Fabricants :');
define('ENTRY_PRICE_FROM', 'Prix à partir de :');
define('ENTRY_PRICE_TO', 'Prix jusqu\'à :');
define('ENTRY_DATE_FROM', 'Depuis la date :');
define('ENTRY_DATE_TO', 'Jusqu\'à la date :');
define('TEXT_SEARCH_HELP_LINK', 'Aide à la recherche [?]');
define('TEXT_ALL_CATEGORIES', 'Toutes catégories');
define('TEXT_ALL_MANUFACTURERS', 'Tous fabricants');

define('TEXT_CLOSE_WINDOW', '<span class="underline">Fermer la fenêtre</span> [x]');
define('TABLE_HEADING_BUY_NOW', 'Acheter maintenant');
define('TABLE_HEADING_PRODUCTS', 'Nom du produit :');
define('TEXT_NO_PRODUCTS', 'Il n\'y a aucun produit correspondant à vos critères de recherche.');
define('ERROR_AT_LEAST_ONE_INPUT', 'Au moins un critère de recherche doit être rempli.');
define('ERROR_INVALID_FROM_DATE', 'La date du champ <span class="underline">Depuis la date</span> n\'est pas valide.');
define('ERROR_INVALID_TO_DATE', 'La date du champ <span class="underline">Jusqu\'à la date</span> n\'est pas valide.');
define('ERROR_TO_DATE_LESS_THAN_FROM_DATE', 'La date du champ <span class="underline">Jusqu\'à la date</span> doit être supérieure ou égale à la date du champ <span class="underline">Depuis la date</span>');
define('ERROR_PRICE_FROM_MUST_BE_NUM', 'Le prix du champ <span class="underline">Prix à partir de</span> ne doit contenir que des chiffres.');
define('ERROR_PRICE_TO_MUST_BE_NUM', 'Le prix du champ <span class="underline">Prix jusqu\'à</span> ne doit contenir que des chiffres.');
define('ERROR_PRICE_TO_LESS_THAN_PRICE_FROM', 'Le prix du champ <span class="underline">Prix jusqu\'à</span> doit être supérieure ou égale au prix du champ <span class="underline">Prix à partir de</span>.');
define('ERROR_INVALID_KEYWORDS', 'Mots-clés invalides.');

define('TEXT_SEARCH_HELP', 'Vous pouvez séparer les mots clés par les opérateurs logiques AND et OR. Par exemple, vous pouvez entrer <span class="underline">Microsoft AND souris</span>. Cette recherche vous affichera les résultats qui répondent simultanément aux deux critères. Toutefois, si vous tapez <span class="underline">souris OR clavier</span>, seront listés les articles qui ont au moins l\'un des deux mots dans les champs sélectionnés. Si aucun opérateur n\'est précisé, la recherche s\'effectuera avec l\'opérateur AND.<br /><br />Vous pouvez également faire une recherche sur une chaîne en l\'encadrant de guillemets. Par exemple, une recherche sur <span class="underline">"ordinateur portable"</span> vous affichera la liste de tous les articles ayant exactement cette chaîne dans leur description.<br /><br />Les parenthèses peuvent être utilisées pour contrôler l\'ordre de traitement des opérateurs logiques. Par exemple entrez <span class="underline">Microsoft and clavier or souris or "visual basic")</span>.');
?>